/*
Theme Name: BoxShop Child
Theme URI: http://demo.theme-sky.com/boxshop/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: boxshop
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: boxshop-child
*/



@media only screen and (max-width: 1229px) 
{

  .woocommerce .product .meta-wrapper .loop-add-to-cart
  {
    display:none !important;
  }
}

@media only screen and (max-width: 768px)
{
  .backgroundBox
  {
	  padding: 87px !important;
    width: 639px !important;
    max-width: 977px !important;
	  font-size: 2.5rem !important;
    max-width:100% !important;
  }
  
  .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    margin-right: 0px;
    margin-left: -99px !important;
}

}